rematch - Bug #693
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Man detail publish, chat temporary chua co6 scroll to load

12/10/2024 03:10 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Truy cap man detail chat temporaries

0 Két qua hién tai:
Chat temporary chua c6 scroll to load

0 Két qua mong mudn:
Chat temporary cé scroll to load

History

#1 - 12/10/2024 03:10 AM - Nguyén Tra
- File 288.jpg added

#2 - 12/10/2024 04:16 AM - Tran Hung

- Assignee changed from Lan Anh Le to Tran Hung

#3 - 12/10/2024 04:28 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 12/10/2024 09:09 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/10/2024 11:08 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/11/2024 02:06 AM - Tran Hung

- Status changed from Implemented to Deployed

#7 - 12/13/2024 02:53 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
